.section {
  background-image: url('../images/steven_universe_background_top.jpg');
  background-position: 50% 0%;
  background-size: 2550px 619px;
  background-repeat: no-repeat;
  background-attachment: scroll;
  text-align: center;
}

.site_content_01 {
  display: inline-block;
  width: 100%;
  padding-right: 40px;
  padding-left: 40px;
  text-align: center;
}

.cn_su_logos {
  margin-top: 170px;
  padding-right: 20px;
  padding-left: 20px;
}

.be_anti-racist {
  margin-top: 81px;
  padding-right: 0px;
  padding-left: 0px;
}

.star_divider {
  margin-top: 120px;
  margin-bottom: 90px;
}

.cn_stands_behind_anti-racism {
  margin-top: 120px;
  font-family: Avenirnextroundedstd, sans-serif;
  color: #3e297f;
  font-size: 35px;
  line-height: 35px;
  font-weight: 400;
}

.video_title {
  margin-top: 56px;
  margin-bottom: 0px;
  font-family: 'Avenirnextroundedstd demi', sans-serif;
  color: #120d49;
  font-size: 38px;
  line-height: 32px;
  font-weight: 400;
  text-transform: uppercase;
}

.star_divider_2 {
  margin-top: 90px;
  margin-bottom: 0px;
}

.footer_w_img {
  background-image: url('../images/steven_universe_background_btm.jpg');
  background-position: 50% 100%;
  background-size: cover;
  background-repeat: no-repeat;
}

.footer_img {
  width: 100%;
  height: 5px;
  margin-top: 260px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-right: 40px;
  padding-left: 40px;
}

.footer_txt {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 10px;
  padding-bottom: 0px;
  font-family: 'Avenirnextroundedstd med', sans-serif;
  color: #b5a1e5;
  font-size: 24px;
  line-height: 28px;
  font-weight: 400;
}

.resources_header {
  margin-top: 57px;
  margin-bottom: 60px;
  font-family: Avenirnextroundedstd, sans-serif;
  color: #3e297f;
  font-size: 44px;
  line-height: 48px;
  font-weight: 400;
}

.paragraph_1 {
  margin-top: 20px;
  margin-bottom: 40px;
  font-family: 'Avenirnextroundedstd med', sans-serif;
  color: #7e6ac6;
  font-size: 28px;
  line-height: 32px;
}

.big_link_1 {
  display: block;
  margin-bottom: 121px;
  font-family: 'Avenirnextroundedstd demi', sans-serif;
  color: #a88cf2;
  font-size: 33px;
  line-height: 37px;
}

.big_link_2 {
  display: block;
  margin-bottom: 140px;
  font-family: 'Avenirnextroundedstd demi', sans-serif;
  color: #a88cf2;
  font-size: 33px;
  line-height: 37px;
}

.big_link_3 {
  display: block;
  margin-bottom: 67px;
  font-family: 'Avenirnextroundedstd demi', sans-serif;
  color: #a88cf2;
  font-size: 33px;
  line-height: 37px;
}

.star_divider_3 {
  margin-top: 0px;
  margin-bottom: 0px;
}

.paragraph_2 {
  margin-top: 20px;
  margin-bottom: 40px;
  font-family: 'Avenirnextroundedstd med', sans-serif;
  color: #7e6ac6;
  font-size: 28px;
  line-height: 32px;
}

.paragraph_3 {
  margin-top: 0px;
  margin-bottom: 0px;
  font-family: 'Avenirnextroundedstd med', sans-serif;
  color: #7e6ac6;
  font-size: 28px;
  line-height: 32px;
}

.acknowledgements_header {
  margin-top: 57px;
  margin-bottom: 122px;
  font-family: Avenirnextroundedstd, sans-serif;
  color: #3e297f;
  font-size: 44px;
  line-height: 48px;
  font-weight: 400;
}

.body {
  background-image: url('../images/steven_universe_background_stars.jpg');
  background-position: 50% 0%;
  background-size: cover;
  background-repeat: no-repeat;
}

.sn_su_sm_logo {
    margin: 0 auto;
    padding: 10px 0 20px;
    display: block;
}

.bold-text {
  font-family: Avenirnextroundedstd, sans-serif;
}

.bold-text-2 {
  font-family: Avenirnextroundedstd, sans-serif;
}

div#video_player, 
div#video_player2, 
div#video_player3, 
div#video_player4 {
    position: relative;
    padding-bottom: 56.25%;
    height: 0;
}

div#top-container-1, 
div#top-container-2, 
div#top-container-3,
div#top-container-4 {
    position: absolute !important;
}

#global-footer {
    margin-top: 0;
}
@media screen and (min-width: 1280px) {
  .site_content_01 {
    width: 1271px;
    padding-right: 0px;
    padding-left: 0px;
  }
  .cn_su_logos {
    padding-right: 40px;
    padding-left: 40px;
  }
  .star_divider {
    margin-top: 120px;
    margin-bottom: 90px;
  }
  .cn_stands_behind_anti-racism {
    font-size: 49px;
    line-height: 53px;
  }
  .star_divider_2 {
    margin-top: 120px;
    margin-bottom: 90px;
  }
  .footer_img {
    margin-top: 475px;
  }
  .resources_header {
    font-size: 52px;
    line-height: 56px;
  }
  .star_divider_3 {
    margin-top: 120px;
    margin-bottom: 90px;
  }
  .acknowledgements_header {
    font-size: 52px;
    line-height: 56px;
  }
  .bold-text {
    font-family: 'Avenirnextroundedstd demi', sans-serif;
  }
  .bold-text-2 {
    font-family: 'Avenirnextroundedstd demi', sans-serif;
  }
}

@media screen and (max-width: 991px) {
  .section {
    background-size: contain;
  }
  .site_content_01 {
    width: 100%;
  }
  .cn_su_logos {
    margin-top: 0px;
    padding-top: 40px;
    padding-right: 150px;
    padding-left: 150px;
  }
  .be_anti-racist {
    margin-top: 40px;
    padding-right: 20px;
    padding-left: 20px;
  }
  .star_divider {
    margin-top: 55px;
    margin-bottom: 40px;
  }
  .cn_stands_behind_anti-racism {
    margin-top: 60px;
    margin-bottom: 0px;
    font-size: 26px;
    line-height: 30px;
  }
  .video_title {
    font-size: 30px;
    line-height: 30px;
  }
  .star_divider_2 {
    margin-top: 55px;
    margin-bottom: 40px;
  }
  .footer_w_img {
    /*  background-size: contain;  */
  }
  .footer_img {
    height: 4px;
    margin-top: 160px;
  }
  .footer_txt {
    padding-right: 20px;
    padding-left: 20px;
    font-size: 14px;
    line-height: 18px;
  }
  .resources_header {
    margin-top: 60px;
    margin-bottom: 40px;
    font-size: 28px;
    line-height: 32px;
  }
  .paragraph_1 {
    font-size: 18px;
    line-height: 22px;
  }
  .big_link_1 {
    font-size: 23px;
    line-height: 27px;
  }
  .big_link_2 {
    margin-bottom: 80px;
    font-size: 23px;
    line-height: 27px;
  }
   .big_link_3 {
    margin-bottom: 40px;
    font-size: 23px;
    line-height: 27px;
  }
  .star_divider_3 {
    margin-top: 55px;
    margin-bottom: 40px;
  }
  .paragraph_2 {
    font-size: 18px;
    line-height: 22px;
  }
  .paragraph_3 {
    font-size: 18px;
    line-height: 22px;
  }
  .acknowledgements_header {
    margin-top: 40px;
    margin-bottom: 60px;
    font-size: 28px;
    line-height: 32px;
  }
  .body {
    background-size: cover;
  }
}

@media screen and (max-width: 767px) {
  .cn_su_logos {
    padding-top: 25px;
    padding-right: 90px;
    padding-left: 90px;
  }
  .be_anti-racist {
    margin-top: 25px;
  }
  .star_divider {
    margin-top: 35px;
    margin-bottom: 25px;
  }
  .cn_stands_behind_anti-racism {
    margin-top: 40px;
    font-size: 15px;
    line-height: 18px;
  }
  .video_title {
    font-size: 24px;
    line-height: 24px;
    margin-top: 28px;
  }
  .star_divider_2 {
    margin-top: 35px;
    margin-bottom: 25px;
  }
  .footer_img {
    height: 2px;
    margin-top: 125px;
  }
  .footer_txt {
    padding-bottom: 0px;
    font-size: 8px;
    line-height: 10px;
  }
  .resources_header {
    margin-top: 40px;
    margin-bottom: 20px;
    font-size: 20px;
    line-height: 24px;
  }
  .nbjc_img {
    max-width: 25%;
  }
  .paragraph_1 {
    margin-bottom: 30px;
    font-size: 16px;
    line-height: 20px;
  }
  .big_link_1 {
    margin-bottom: 80px;
    font-size: 20px;
    line-height: 24px;
  }
  .big_link_2 {
    font-size: 20px;
    line-height: 24px;
  }
  .star_divider_3 {
    margin-top: 25px;
    margin-bottom: 25px;
  }
  .paragraph_2 {
    margin-bottom: 30px;
    font-size: 16px;
    line-height: 20px;
  }
  .paragraph_3 {
    font-size: 16px;
    line-height: 20px;
  }
  .acknowledgements_header {
    margin-top: 30px;
    margin-bottom: 40px;
    font-size: 16px;
    line-height: 20px;
  }
  .body {
    background-size: contain;
  }
  .sn_su_sm_logo {
    margin-top: 5px;
    margin-bottom: 0px;
  }
}

@media screen and (max-width: 479px) {
  .site_content_01 {
    padding-right: 20px;
    padding-left: 20px;
  }
  .cn_su_logos {
    width: auto;
    height: auto;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
    padding-top: 20px;
    padding-right: 80px;
    padding-left: 80px;
  }
  .be_anti-racist {
    margin-top: 18px;
    padding-right: 23px;
    padding-left: 23px;
  }
  .star_divider {
    margin-top: 30px;
    margin-bottom: 20px;
  }
  .cn_stands_behind_anti-racism {
    margin-top: 30px;
    font-size: 12px;
    line-height: 18px;
    font-weight: 400;
  }
  .video_title {
    font-size: 18px;
    line-height: 18px;
  }
  .star_divider_2 {
    margin-top: 30px;
    margin-bottom: 20px;
  }
  .footer_img {
	display: none;
    /*height: 1px;
    margin-top: 50px;
    padding-right: 20px;
    padding-left: 20px;*/
  }
  .footer_txt {
    padding-bottom: 38px;
    font-size: 8px;
    line-height: 10px;
  }
  .resources_header {
    margin-top: 30px;
    margin-bottom: 30px;
    font-size: 16px;
    line-height: 18px;
    font-weight: 400;
  }
  .nbjc_img {
    max-width: 35%;
  }
  .paragraph_1 {
    font-size: 12px;
    line-height: 16px;
  }
  .big_link_1 {
    margin-bottom: 75px;
    font-size: 16px;
    line-height: 20px;
  }
  .big_link_2 {
    margin-bottom: 70px;
    font-size: 16px;
    line-height: 20px;
  }
   .big_link_3 {
    margin-bottom: 35px;
    font-size: 16px;
    line-height: 20px;
  }
  .star_divider_3 {
    margin-top: 30px;
    margin-bottom: 20px;
  }
  .paragraph_2 {
    font-size: 12px;
    line-height: 16px;
  }
  .paragraph_3 {
    font-size: 12px;
    line-height: 16px;
  }
  .acknowledgements_header {
    margin-top: 20px;
    margin-bottom: 30px;
    font-size: 16px;
    line-height: 18px;
    font-weight: 400;
  }
  .body {
    background-size: contain;
  }
  .sn_su_sm_logo {
	width: 40%;
    height: auto;
	margin-top: 50px;
    margin-bottom: 0px;
	padding-top: 45px;
	padding-bottom: 10px;
  }
}

@font-face {
  font-family: 'Avenirnextroundedstd';
  src: url('../fonts/AvenirNextRoundedStd-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Avenirnextroundedstd demi';
  src: url('../fonts/AvenirNextRoundedStd-Demi.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Avenirnextroundedstd med';
  src: url('../fonts/AvenirNextRoundedStd-Med.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}